アップデートを!LINEに深刻な脆弱性 外部から全トーク履歴を抜き出される危険。:ありえるぷらねっと
気の向くままにテレビ・ニュース・競馬・人気の話題などをちょこっと書いてるブログです。

2020/0112345678910111213141516171819202122232425262728292020/03

  • 関連単語タグLINE 脆弱性 履歴
  • 全世界で5億人以上が利用しているメッセージ・アプリ「LINE」に深刻なセキュリティ脆弱性が存在していたことが判った。
    この脆弱性を悪意ある攻撃者に突かれると、
    利用者のスマートフォンに保存されているLINE内のトーク履歴や写真、友達リストなどを外部から不正に抜き出されたり、
    改竄される恐れがある。


    LINEは3月4日に、この脆弱性を修正したバージョンを緊急リリースしている。
    利用者は自身のアプリが最新版にアップデートされているかどうかを至急確認したほうがいいだろう。

    この脆弱性はサイバーセキュリティ・ラボのスプラウト(本記事掲載の『サイバーインシデント・レポート』発行元)が発見し、1月30日にソフトウェア等の脆弱性情報を取り扱うIPA(独立行政法人情報処理推進機構)に報告したものだ。IPAから2月2日に脆弱性の通知を受けたLINEは、2月12日に脆弱性の一部についてサーバー側で対策。3月4日のアップデートで、アプリケーション側の抜本対策が完了したとしている。
    http://headlines.yahoo.co.jp/hl?a=20150316-00010000-cyberir-sci



    アップデートしなきゃ(・_・;











    関連記事
    このエントリーをはてなブックマークに追加

    スポンサーリンク


    コメント
    この記事へのコメント
    コメントを投稿する
    URL:
    Comment:
    Pass:
    秘密: 管理者にだけ表示を許可する